» Ubuntu » Balíky

Error

two or more packages specified (python3-pyqt4.phonon-dbg precise)